Run of scrub-obsolete for libuuid-perl

Try this locally (using the lintian-brush package):

debcheckout libuuid-perl
cd libuuid-perl
deb-scrub-obsolete

Full worker log